{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153",
  "scrapedAt": "2025-12-17T08:58:41.334Z",
  "page": 153,
  "count": 10,
  "items": [
    {
      "date": "18 ธ.ค. 2567",
      "no": "ปท 0023.3/ว24703",
      "title": "การบริหารจัดการงบประมาณค่าอาหารกลางวัน กรณี เงินอุดหนุนสำหรับสนับสนุนอาหารกลางวันของนักเรียนระดับชั้นมัธยมศึกษาปีที่ 1 - 3 ในโรงเรียนขยายโอกาสทางการศึกษา (ประกาศมาแล้ว 363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบริหารจัดการงบประมาณค่าอาหารกลางวัน กรณี เงินอุดหนุนสำหรับสนับสนุนอาหารกลางวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_385276_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบริหารจัดการงบประมาณค่าอาหารกลางวัน กรณี เงินอุดหนุนสำหรับสนับสนุนอาหารกลางวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_385276_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    },
    {
      "date": "18 ธ.ค. 2567",
      "no": "ปท 0023.2/ 24698",
      "title": "การจัดสรรงบประมาณารายจ่ายประจำปีงบประมาณ พ.ศ. 2568 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาของบุตร) งวดที่ 1 (เดือนตุลาคม - ธันวาคม 2567) (ประกาศมาแล้ว 363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z18130416.pdf&filepath=dispatch_upload/backend/core_dispatch_385261_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z18130416.pdf&filepath=dispatch_upload/backend/core_dispatch_385261_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    },
    {
      "date": "18 ธ.ค. 2567",
      "no": "ปท 0023.2/ 24665",
      "title": "การจัดทำแผนการสรรหาอัตรากำลังทดแทนของโรงพยาบาลส่งเสริมสุขภาพตำบล ในสังกัดองค์การบริหารส่วนจังหวัด (ประกาศมาแล้ว 363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z18083226.pdf&filepath=dispatch_upload/backend/core_dispatch_385183_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z18083226.pdf&filepath=dispatch_upload/backend/core_dispatch_385183_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    },
    {
      "date": "18 ธ.ค. 2567",
      "no": "ปท 0023.2/ว4255",
      "title": "รายงานผลการเบิกจ่ายงบประมาณ ค่าเงินเดือนครู ค่าจ้างประจำ ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z18080124.pdf&filepath=dispatch_upload/backend/core_dispatch_385179_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z18080124.pdf&filepath=dispatch_upload/backend/core_dispatch_385179_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    },
    {
      "date": "17 ธ.ค. 2567",
      "no": "ปท 0023.5/ 24647",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 70 ปีขึ้นไป รายนายพิชัย จันทร์ชนะ (ประกาศมาแล้ว 364 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 70 ปี นายพิชัย จันทร์ชนะ ทม.ลาดสวาย.pdf&filepath=dispatch_upload/backend/core_dispatch_385170_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 70 ปี นายพิชัย จันทร์ชนะ ทม.ลาดสวาย.pdf&filepath=dispatch_upload/backend/core_dispatch_385170_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    },
    {
      "date": "17 ธ.ค. 2567",
      "no": "ปท 0023.6/ว4253",
      "title": "ขอเชิญประชุมชี้แจงการขับเคลื่อนการดำเนินงานด้านสาธารณสุขและด้านสิ่งแวดล้อมขององค์กรปกครองส่วนท้องถิ่น ปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 364 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมชี้แจงการขับเคลื่อนการดำเนินงานด้านสาธารณสุขและด้านสิ่งแวดล้อมของ อปท. ปีงบ 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_385161_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมชี้แจงการขับเคลื่อนการดำเนินงานด้านสาธารณสุขและด้านสิ่งแวดล้อมของ อปท. ปีงบ 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_385161_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    },
    {
      "date": "17 ธ.ค. 2567",
      "no": "ปท 0023.3/ว24592",
      "title": "โครงการขับเคลื่อนหลักสูตรต้านทุจริตศึกษาสู่การจัดประสบการณ์บูรณาการเรียนรู้สถานศึกษาระดับการศึกษาปฐมวัย สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 364 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการขับเคลื่อนหลักสูตรต้านทุจริตศึกษาสู่การจัดประสบการณ์บูรณาการเรียนรู้สถานศึกษาระดับการศึกษาปฐมวัย สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_385139_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการขับเคลื่อนหลักสูตรต้านทุจริตศึกษาสู่การจัดประสบการณ์บูรณาการเรียนรู้สถานศึกษาระดับการศึกษาปฐมวัย สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_385139_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    },
    {
      "date": "17 ธ.ค. 2567",
      "no": "ปท 0023.3/ว4264",
      "title": "แจ้งสถานศึกษาในสังกัดเพื่อมอบเกียรติบัติการอบรมเชิงปฏิบัติการสร้างและพัฒนาข้อสอบวัดความฉลาดรู้ด้านการอ่าน วิทยาศาสตร์ และคณิตศาสตร์ (PIZA) (ประกาศมาแล้ว 364 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งสถานศึกษาในสังกัดเพื่อมอบเกียรติบัตร (PIZA).pdf&filepath=dispatch_upload/backend/core_dispatch_385134_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งสถานศึกษาในสังกัดเพื่อมอบเกียรติบัตร (PIZA).pdf&filepath=dispatch_upload/backend/core_dispatch_385134_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    },
    {
      "date": "17 ธ.ค. 2567",
      "no": "ปท 0023.3/ 4244",
      "title": "กำหนดจัดประชุมการแลกเปลี่ยเรียนรู้และหนุนเสริมการดำเนินงาน ตามกิจกรรมพัฒนาครูต้นแบบในระดับปฐมวัย (ประกาศมาแล้ว 364 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญปรชุมแลกเปลี่ยนความรู้และหนุนเสริมการดำเนินงาน ปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_385132_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญปรชุมแลกเปลี่ยนความรู้และหนุนเสริมการดำเนินงาน ปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_385132_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    },
    {
      "date": "17 ธ.ค. 2567",
      "no": "ปท 0023.2/ว24583",
      "title": "การแก้ไขเพิ่มโครงสร้างส่วนราชการและอำนาจหน้าที่ขององค์กรปกครองส่วนท้องถิ่น แนบท้านประกาศ ก.จ. ก.ท. และ ก.อบต. เรื่อง กำหนดกอง สำนัก หรือส่วนราชการที่่เรียกชื่ออย่างอื่นขององค์กรปกครองส่วนท้องถิ่น พ.ศ. 2563 (ประกาศมาแล้ว 364 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z17134832.pdf&filepath=dispatch_upload/backend/core_dispatch_385131_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z17134832.pdf&filepath=dispatch_upload/backend/core_dispatch_385131_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/153"
    }
  ]
}